/**
 * title: "组合标识"
 * description: "通过 children 属性可以自定义按钮内容。"
 */
import React from 'react';
import { Button, Icon } from '@alicloud/console-components';
var centerStyle = {
    display: 'flex',
    gap: '16px',
};
export default (function () {
    return (React.createElement("div", { style: centerStyle },
        React.createElement(Button, { type: "primary" },
            React.createElement(Icon, { type: 'download' }),
            "\u57FA\u7840\u6309\u94AE"),
        React.createElement(Button, { type: "primary", disabled: true },
            React.createElement(Icon, { type: 'download' }),
            "\u57FA\u7840\u6309\u94AE")));
});
